.middle-left ul li:nth-child(8){
    border:none;}
@font-face{
    font-family: title;
src: url(../ttf/Alimama_DongFangDaKai_Regular.ttf)}
ul li a {
    font-family: title;
    font-size: 5px;}
.img_list{
 padding-top: 20px;}
.img_list_tr{
       height: 400px;
    width: 896px;}
.img_list_tr td img{
     width: 280px;
     height: 370px;}
.pb_sys_style1{
    position: relative;
    left:22rem;
    top:14rem;}
